.b_slideSearchField {
    display: inline-block;
    position: relative;
    @media (max-width: 1000px) {
        float: none;
    }
    &__inputContainer {
        position: static;
        margin-bottom: 0 !important;
    }
    &_active {
        width: 240px;
        .b_slideSearchField__input {
            opacity: 1 !important
        }
        .b_slideSearchField__text {
            opacity: 0 !important;
        }
        .b_slideSearchField__inputHiddenClose {
            z-index: 1 !important;
            opacity: 0.5 !important;
        }
        .b_slideSearchField__inputHidden {
        }
    }
    &__text {
        position: relative;
        top: -3px;
        z-index: 1;
        opacity: 1;
        vertical-align: -webkit-baseline-middle;
        display: inline-block;
        vertical-align: middle;
        line-height: 50px;
        font-size: 17px;
        padding-left: 15px;
        padding-right: 1px;
        cursor: pointer;
        &:hover {
            color: #FFC80A;
        }
    }
    &__img {
    }
    &__inputHidden {
    }
    &__form {
    }
    &__inputWrap {
    }
    &__inputContainer {
    }
    &__input {
        @media(min-width: 1000px) and (max-width: 1071px){
            width:160px !important;
        }
        vertical-align: top;
        border: none;
        outline: 0;
        padding: 8px 12px;
        border-radius: 18px;
        background-color: rgba(0, 0, 0, 0.2);
        font-size: 15px;
        padding-right: 40px !important;
        margin-top: -20px;
        margin-left: 20px;
        width: 220px;
        box-shadow: none !important;
        color: inherit;
        opacity: 0;
        display:none;
        position:relative;
        @media(max-width:350px){
            width:150px !important;
        }
    }
    &__inputHiddenClose {
        opacity: 0;
        top: -43px;
        right: 10px;
        position: absolute;
        text-align: center;
        font-size: 22px;
        font-weight: bold;
        cursor: pointer;
        @media (max-width: 1000px) {
                top:-28px !important;
        }
        &:before {
            content: '\2715';
        }
    }
}